.clear {
  display: block;
  clear: both;
}
#autoloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  display: none;
}
#autoloader i {
  position: fixed;
  top: 50%;
  left: 50%;
  font-size: 50px;
  color: #fff;
  cursor: default;
}
.autopopup {
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9999;
  display: none;
}
.autopopup.test {
  display: block;
}
.autopopup.r5 .margin_wrapper {
  border-radius: 5px;
}
.autopopup.r10 .margin_wrapper {
  border-radius: 10px;
}
.autopopup.r15 .margin_wrapper {
  border-radius: 15px;
}
.autopopup.r20 .margin_wrapper {
  border-radius: 20px;
}
.autopopup.r25 .margin_wrapper {
  border-radius: 25px;
}
.autopopup.r30 .margin_wrapper {
  border-radius: 30px;
}
.autopopup.r35 .margin_wrapper {
  border-radius: 35px;
}
.autopopup.r40 .margin_wrapper {
  border-radius: 40px;
}
.autopopup.r45 .margin_wrapper {
  border-radius: 45px;
}
.autopopup.r50 .margin_wrapper {
  border-radius: 50px;
}
.autopopup .center_wrapper {
  position: absolute;
  left: 50%;
  top: 0;
  height: 100%;
}
.autopopup .hor_wrapper {
  position: absolute;
  top: 0;
  height: 100%;
  display: table;
}
.autopopup.w100 .hor_wrapper {
  width: 100px;
  left: -50px;
}
.autopopup.w200 .hor_wrapper {
  width: 200px;
  left: -100px;
}
.autopopup.w300 .hor_wrapper {
  width: 300px;
  left: -150px;
}
.autopopup.w400 .hor_wrapper {
  width: 400px;
  left: -200px;
}
.autopopup.w500 .hor_wrapper {
  width: 500px;
  left: -250px;
}
.autopopup.w600 .hor_wrapper {
  width: 600px;
  left: -300px;
}
.autopopup.w700 .hor_wrapper {
  width: 700px;
  left: -350px;
}
.autopopup.w800 .hor_wrapper {
  width: 800px;
  left: -400px;
}
.autopopup.w900 .hor_wrapper {
  width: 900px;
  left: -450px;
}
.autopopup.w1000 .hor_wrapper {
  width: 1000px;
  left: -500px;
}
.autopopup .vert_wrapper {
  display: table-cell;
  vertical-align: middle;
}
.autopopup .margin_wrapper {
  background-color: #fff;
  overflow: auto;
}
.autopopup .content_wrapper {
  position: relative;
}
.autopopup.m5 .content_wrapper {
  margin: 5px;
}
.autopopup.m10 .content_wrapper {
  margin: 10px;
}
.autopopup.m15 .content_wrapper {
  margin: 15px;
}
.autopopup.m20 .content_wrapper {
  margin: 20px;
}
.autopopup.m25 .content_wrapper {
  margin: 25px;
}
.autopopup.m30 .content_wrapper {
  margin: 30px;
}
.autopopup.m35 .content_wrapper {
  margin: 35px;
}
.autopopup.m40 .content_wrapper {
  margin: 40px;
}
.autopopup.m45 .content_wrapper {
  margin: 45px;
}
.autopopup.m50 .content_wrapper {
  margin: 50px;
}
.autopopup .cross {
  position: absolute;
  top: 0;
  right: 0;
  height: 16px;
  cursor: pointer;
  color: #333;
}
.autopopup .cross:hover {
  color: #b90000;
}
.autopopup .cross i {
  position: relative;
  top: -2px;
  font-size: 20px;
}
@media all and (max-width: 1050px) {
  .autopopup.w1000 .hor_wrapper {
    width: 900px;
    left: -450px;
  }
}
@media all and (max-width: 950px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper {
    width: 800px;
    left: -400px;
  }
}
@media all and (max-width: 850px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper,
  .autopopup.w800 .hor_wrapper {
    width: 700px;
    left: -350px;
  }
}
@media all and (max-width: 750px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper,
  .autopopup.w800 .hor_wrapper,
  .autopopup.w700 .hor_wrapper {
    width: 600px;
    left: -300px;
  }
}
@media all and (max-width: 650px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper,
  .autopopup.w800 .hor_wrapper,
  .autopopup.w700 .hor_wrapper,
  .autopopup.w600 .hor_wrapper {
    width: 500px;
    left: -250px;
  }
}
@media all and (max-width: 550px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper,
  .autopopup.w800 .hor_wrapper,
  .autopopup.w700 .hor_wrapper,
  .autopopup.w600 .hor_wrapper,
  .autopopup.w500 .hor_wrapper {
    width: 400px;
    left: -200px;
  }
}
@media all and (max-width: 450px) {
  .autopopup.w1000 .hor_wrapper,
  .autopopup.w900 .hor_wrapper,
  .autopopup.w800 .hor_wrapper,
  .autopopup.w700 .hor_wrapper,
  .autopopup.w600 .hor_wrapper,
  .autopopup.w500 .hor_wrapper,
  .autopopup.w400 .hor_wrapper {
    width: 300px;
    left: -150px;
  }
}
.block-ratio-custom,
.block-3-2,
.block-16-9,
.block-4-3,
.block-square {
  display: block;
}
.block-ratio-custom > div,
.block-3-2 > div,
.block-16-9 > div,
.block-4-3 > div,
.block-square > div,
.block-ratio-custom > span,
.block-3-2 > span,
.block-16-9 > span,
.block-4-3 > span,
.block-square > span {
  display: block;
  width: 100%;
  position: relative;
  padding: 0;
  overflow: hidden;
}
.block-ratio-custom > div > div,
.block-3-2 > div > div,
.block-16-9 > div > div,
.block-4-3 > div > div,
.block-square > div > div,
.block-ratio-custom > span > div,
.block-3-2 > span > div,
.block-16-9 > span > div,
.block-4-3 > span > div,
.block-square > span > div,
.block-ratio-custom > div > span,
.block-3-2 > div > span,
.block-16-9 > div > span,
.block-4-3 > div > span,
.block-square > div > span,
.block-ratio-custom > span > span,
.block-3-2 > span > span,
.block-16-9 > span > span,
.block-4-3 > span > span,
.block-square > span > span,
.block-ratio-custom > div > a,
.block-3-2 > div > a,
.block-16-9 > div > a,
.block-4-3 > div > a,
.block-square > div > a,
.block-ratio-custom > span > a,
.block-3-2 > span > a,
.block-16-9 > span > a,
.block-4-3 > span > a,
.block-square > span > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.block-ratio-custom > div > div > img,
.block-3-2 > div > div > img,
.block-16-9 > div > div > img,
.block-4-3 > div > div > img,
.block-square > div > div > img,
.block-ratio-custom > span > div > img,
.block-3-2 > span > div > img,
.block-16-9 > span > div > img,
.block-4-3 > span > div > img,
.block-square > span > div > img,
.block-ratio-custom > div > span > img,
.block-3-2 > div > span > img,
.block-16-9 > div > span > img,
.block-4-3 > div > span > img,
.block-square > div > span > img,
.block-ratio-custom > span > span > img,
.block-3-2 > span > span > img,
.block-16-9 > span > span > img,
.block-4-3 > span > span > img,
.block-square > span > span > img,
.block-ratio-custom > div > a > img,
.block-3-2 > div > a > img,
.block-16-9 > div > a > img,
.block-4-3 > div > a > img,
.block-square > div > a > img,
.block-ratio-custom > span > a > img,
.block-3-2 > span > a > img,
.block-16-9 > span > a > img,
.block-4-3 > span > a > img,
.block-square > span > a > img {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
  position: relative;
}
.block-ratio-custom > div > img,
.block-3-2 > div > img,
.block-16-9 > div > img,
.block-4-3 > div > img,
.block-square > div > img,
.block-ratio-custom > span > img,
.block-3-2 > span > img,
.block-16-9 > span > img,
.block-4-3 > span > img,
.block-square > span > img {
  position: absolute;
  top: 0;
  width: 100%;
  display: block;
}
.block-ratio-custom.block-3-2 > div,
.block-3-2.block-3-2 > div,
.block-16-9.block-3-2 > div,
.block-4-3.block-3-2 > div,
.block-square.block-3-2 > div,
.block-ratio-custom.block-3-2 > span,
.block-3-2.block-3-2 > span,
.block-16-9.block-3-2 > span,
.block-4-3.block-3-2 > span,
.block-square.block-3-2 > span {
  padding-bottom: 66.66666667%;
}
.block-ratio-custom.block-16-9 > div,
.block-3-2.block-16-9 > div,
.block-16-9.block-16-9 > div,
.block-4-3.block-16-9 > div,
.block-square.block-16-9 > div,
.block-ratio-custom.block-16-9 > span,
.block-3-2.block-16-9 > span,
.block-16-9.block-16-9 > span,
.block-4-3.block-16-9 > span,
.block-square.block-16-9 > span {
  padding-bottom: 56.25%;
}
.block-ratio-custom.block-4-3 > div,
.block-3-2.block-4-3 > div,
.block-16-9.block-4-3 > div,
.block-4-3.block-4-3 > div,
.block-square.block-4-3 > div,
.block-ratio-custom.block-4-3 > span,
.block-3-2.block-4-3 > span,
.block-16-9.block-4-3 > span,
.block-4-3.block-4-3 > span,
.block-square.block-4-3 > span {
  padding-bottom: 75%;
}
.block-ratio-custom.block-square > div,
.block-3-2.block-square > div,
.block-16-9.block-square > div,
.block-4-3.block-square > div,
.block-square.block-square > div,
.block-ratio-custom.block-square > span,
.block-3-2.block-square > span,
.block-16-9.block-square > span,
.block-4-3.block-square > span,
.block-square.block-square > span {
  padding-bottom: 100%;
}
#stp-sidemenu-mask {
  z-index: 499;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
}

